/* 
    Document   : Main.css
    Created on : Apr 22, 2008, 10:46:21 PM
    Author     : @@@Nelson
    Description:
        Main CSS for Family Home Finance website.
*/
.menu1
{
	height: 261px;
	width: 701px;
	background-image: url("../images/menu1.jpg");
	background-repeat: no-repeat;
	background-position: right bottom;
}
.seven1
{
	height: 261px;
	width: 225px;
	background-image: url("../images/7stage_dark2.gif");
	background-repeat: no-repeat;
	background-position: left top;
	vertical-align: top;
}
.table01,
.table02,
.table021,
.table0211,
.table0221
{
	width: 100%;
}
.menu_bot
{
	width: 400px;
	height: 40px;
	background-image: url("../images/menu1_botleft.gif");
	background-repeat: no-repeat;
	background-position: 22px bottom;
	#background-position: 20px bottom;
}
.links
{
	width: 526px;
	padding-right: 15px;
	padding-bottom: 8px;
	text-align: right;
	position: relative;
	z-index: 0;
}
.links A
{
	color: #685D49;
	font-size: 13px;
	font-weight: bold;
}
.contents
{
	width: 100%;
}
.table0221
{
	height: 216px;
}
.contents_wrap
{
	position: relative;
	z-index: 0;
}
.contents_left
{
	background-image: url("../images/para_bg.gif");
	background-repeat: repeat-y;
}
.contents_right
{
	width: 195px;
	background-image: url("../images/sisters.gif");
	background-repeat: no-repeat;
	background-position: right top;
	padding: 0px 0px 0px 25px;
	font-weight: bold;
	vertical-align: top;
}
.contents_right_cell1,
.contents_right_cell2,
.contents_pic_cell1,
.contents_pic_cell2
{
	width: 100%;
	height: 107px;
	vertical-align: top;
}
.contents_pic
{
	width: 185px;
	background-image: url("../images/mom_son2.gif");
	background-repeat: no-repeat;
	background-position: right top;
	padding: 0px 10px 0px 15px;
	font-weight: bold;
	vertical-align: top;
}
.contents_right_cell1 A,
.contents_pic_cell1 A
{
	color: White;
	font-size: 12pt;
	position: relative;
	top: 110px;
}

.contents_right_cell2 DIV,
.contents_pic_cell2 DIV
{
	color: White;
	font-weight: normal;
	font-size: 12pt;
	position: relative;
	top: 30px;
}
.contents_text
{
	width: 466px;
	color: #76787B;
	padding: 15px 15px 15px 15px;
	font-size: 12pt;
}
.contents_title
{
	color: #004990;
	font-size: 16pt;
	font-weight: bold;
	padding-bottom: 6px;
}
.contents_body
{
	font-size: 12pt;
}
.contents_more
{
	padding-top: 6px;
}
.contents_more A
{
	color: #0071BB;
	font-weight: bold;
}
.intoholder
{
	position: absolute;
	left:680px;
	top:20px;
	z-index:5;
}